
ISTI Open Access - Feature #13078

Feature # 11601 (Closed): Migrate the OpenPortal services to production machines

Put the three openportal servers under backup

Dec 20, 2018 07:53 PM - Andrea Dell'Amico

Status: Closed Start date: Dec 20, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Site Reliability Engineer

(SRE)

% Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

The hosts data is listed in the parent task.

History

#1 - Dec 31, 2018 04:46 PM - Tommaso Piccioli

- Status changed from New to Closed

Done

#2 - Jan 07, 2019 04:04 PM - Andrea Dell'Amico

- % Done changed from 0 to 100
